﻿body {
    font-family: David;
    font-size: 18px;
    width: 70%;
    background-image: url('147.jpg');
    margin: 20px auto;
    line-height: 150%;
}

#content {
    margin: 0px auto;
    padding: 0px 30px;
}

#thetext {
    text-align: center;
}

hr {
    height: 2px;
    background-color: green;
}

.entsho {
    color: red;
    font-size: 16px;
    font-weight: bolder;
}

.sheela {
    font-family: david;
    font-size: 20px;
    background: radial-gradient( green, #ccc, #fff );
    padding: 0px 10px;
    border: 1px solid green;
    font-weight: bolder;
    box-shadow: 2px 2px 2px #808080;
}

.sheelap {
    padding: 5px 10px;
    font-weight: bolder;
    width: 80%;
    font-family: david;
    font-size: 20px;
}

.imeges {
    position: fixed;
    top: 50px;
    left: 50px;
    display: none;
}


.jwab {
    color: blue;
    font-family: David;
    font-size: 18px;
    width: 150px;
}

.listor {
    width: 500px;
    list-style: none;
    padding: 5px;
    line-height: 150%;
    font-size: 18px;
}

.lister {
    margin: 10px;
    padding: 5px 0px;
    text-align: center;
    background-color: rgba(204, 204, 204, 0.50);
}


ul li {
    padding-top: 0px;
    width: 350px;
}

.gror {
    background-color: #ccc;
    margin: 0px 5px;
    border: 1px solid green;
    text-align: center;
}

#div1, #div2, #div3, #div4, #div5, #div6, #div7, #div8, #div9, #div10, #div11, #div12, #div13 {
    border: 2px double green;
    padding: 10px 20px;
    margin: 10px 0px;
}

#div1a, #div1b, #div1c, #div1d, #div1e, #div1f, #div1g, #div1h, #div1j, #div1k {
    border: 1px solid #000;
    margin: 10px;
    padding: 5px 20px;
    box-shadow: 2px 2px 2px #808080;
}

.droped {
    border: 1px solid green;
    width: 150px;
    height: 25px;
}

table {
    font-size: 20px;
    line-height: 150%;
}

.auto-style1 {
    text-decoration: underline;
}

.auto-style4 {
    width: 25%;
    height: 31px;
}

.auto-style5 {
    width: 3%;
}

.auto-style6 {
    width: 10%;
}

.auto-style8 {
    width: 15%;
    height: 31px;
}

.auto-style9 {
    width: 15%;
}

.auto-style10 {
    width: 5%;
}

.auto-style11 {
    width: 6%;
}

#btbresult {
    width: 550px;
    font-size: large;
    color: #0000FF;
    font-weight: 700;
}

.auto-style12 {
    width: 8%;
}

.auto-style13 {
    width: 9%;
}

.auto-style14 {
    width: 12%;
}

.auto-style15 {
    width: 20%;
}

.auto-style17 {
    width: 21%;
    height: 31px;
}

.auto-style18 {
    width: 21%;
}
